[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.DropTarget

The list item that is the drop target on the control.

## Declaration

Source position: comctrls.pp line 1667

`public property TCustomListView.DropTarget : TListItem read GetDropTarget write SetDropTarget;`

## Description

DropTarget is a TListItem property with the list item that is the drop target for the control. Read and write access for the property value is redirected to the widgetset class, where the DropTarget property in the TListItem instances are maintained.

## See also

TCustomListView.Items |  | Collection of list items displayed on the list view control.
TListItem.DropTarget |  | True if the list item is a highlighted drop target in the list view control.